# Properties file for Library.xml
#
# This is just a sample to illustrate some ideas of how to use these properties

Borrow@format = borrow %s
Borrow.book@definite = the book you want to borrow
Borrow.book@indefinite = a library book

GoToLibrary@format = go to the library

ChooseBook@format = choose %s
ChooseBook.input@definite = the book you want to choose
ChooseBook.output@definite = the book you chose

LookupInCatalog@format = look %s up in the catalog
LookupInCatalog.book@definite = the book you want to look up

TakeFromShelf@format = take %s from %s
TakeFromShelf.location@indefinite = a shelf

UseSearchEngine@format = use the search engine

CheckOut@format = check out %s

